@charset "utf-8";

/* 메인 비주얼 */
.mainVisual_warp {display: flex; height: 480px;  background-image: linear-gradient(#d0e6fd, #beedeb); border-bottom-right-radius: 200px; overflow: hidden;}
.mainVisual_warp .inner {display: flex; width: 1360px; margin: 0 auto;}
.mainVisual_warp .inner .main_visual {position:relative; overflow:hidden; width: 770px; }
.mainVisual_warp .inner .main_visual .swiper-slide { overflow:hidden; padding: 20px 0 0 0;}
.mainVisual_warp .inner .main_visual .swiper-slide img {}
.mainVisual_warp .inner .main_visual .slide_btn {display:flex; align-items:center; position:absolute; z-index:5; right:30px; bottom:20px; width:120px; height:40px; padding:0 10px 0 22px; border-radius:50px; background:rgba(0,0,0,.62);}
.mainVisual_warp .inner .main_visual .slide_btn > * {position:static; top:inherit;}
.mainVisual_warp .inner .main_visual .slide_btn .swiper-pagination {width:40px; color:#fff; font-family:'spoqa'; font-size:14px; font-weight:300; line-height:2.1; text-align:left;}
.mainVisual_warp .inner .main_visual .slide_btn .swiper-button-next,
.mainVisual_warp .inner .main_visual .slide_btn .swiper-button-prev {width:17px; height:18px; margin:0 4px; margin-top:0; background-repeat:no-repeat; background-size:contain; background-position:center;}
.mainVisual_warp .inner .main_visual .slide_btn .swiper-button-next {background-image:url(http://dhusedcar.com/images/common/ico_pc_visual_arrow_next.png);}
.mainVisual_warp .inner .main_visual .slide_btn .swiper-button-prev {background-image:url(http://dhusedcar.com/images/common/ico_pc_visual_arrow_prev.png);}
.mainVisual_warp .inner .main_visual .slide_btn .swiper-button-next::after,
.mainVisual_warp .inner .main_visual .slide_btn .swiper-button-prev::after {display:none;}
.mainVisual_warp .inner .target_warp {position:relative; width: 590px; }
.mainVisual_warp .inner .target_warp .target {display: flex; flex-wrap: wrap; width: 100%; margin-top: 40px;}
.mainVisual_warp .inner .target_warp .target li {width: calc((100% - 20px)/3); margin:0 10px 10px 0;  }
.mainVisual_warp .inner .target_warp .target li:nth-child(3n) {margin-right: 0;}
.mainVisual_warp .inner .target_warp .target li a {display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 14px; background: #fff; border-radius: 10px; box-shadow: -1px 0px 7px 2px #b1cdeb; transition: 0.2s all ease; }
.mainVisual_warp .inner .target_warp .target li p {  margin-top: 5px; font-size: 20px; color: #0b2d5d;}
.mainVisual_warp .inner .target_warp .target li:hover a {border-radius: 10px; background-color: #0092ac;}
.mainVisual_warp .inner .target_warp .target li:hover p {color: #fff;}

/*공지사항,보도자료*/
.sec01 {display: flex; width: 1360px; margin: 30px auto 0; }
.sec01 .news_warp { width: 33%; position:relative; height:280px}
.sec01 .news_warp .main_news {position:relative;  }
.sec01 .news_warp .main_news li {position:relative;}
.sec01 .news_warp .main_news li.news01,
.sec01 .news_warp .main_news li.news02 { position:relative;}
.sec01 .news_warp .main_news li.news01 p.tit,
.sec01 .news_warp .main_news li.news02 p.tit {position:absolute;top:0; left:0;}
.sec01 .news_warp .main_news li.news02 p.tit {left:111px;}
.sec01 .news_warp .main_news li.news01 p.tit a,
.sec01 .news_warp .main_news li.news02 p.tit a { display:block; width:110px; height: 50px; color: #858585; line-height: 52px; text-align: center; border-radius: 25px; background: #ececec; }
.sec01 .news_warp .main_news li.news01 p.tit a.hover,
.sec01 .news_warp .main_news li.news02 p.tit a.hover {display:block; color: #fff; font-size: 18px; border-top-left-radius:0; background: #1ba0b8; }
.sec01 .news_warp .main_news .news_box {position:absolute; top:60px; left:0; width:100%;}
.sec01 .news_warp .main_news .news_box .first_box {position:relative; padding: 10px 0;  border-bottom: 1px solid #ddd; }
.sec01 .news_warp .main_news .news_box .first_box .cont {display: flex; width: 100%;}
.sec01 .news_warp .main_news .news_box .first_box .cont .today {display: flex; flex-direction: column; justify-content: center; align-items: center; width: 80px; height: 80px; border: 3px solid #14a2c1; border-radius: 16px;}
.sec01 .news_warp .main_news .news_box .first_box .cont .today strong {display: block; font-size: 18px; font-weight: 400; color: #1ba0b8;}
.sec01 .news_warp .main_news .news_box .first_box .cont .today span {font-size: 14px; color: #6e6e6e;}
.sec01 .news_warp .main_news .news_box .first_box .cont dl {flex: 1; margin-left: 20px;}
.sec01 .news_warp .main_news .news_box .first_box .cont dl dt {display: block; font-size: 20px;}
.sec01 .news_warp .main_news .news_box .first_box .cont dl dd {display: block; margin-top: 4px; color: #7f7f7f; width: 100%; text-overflow: ellipsis; overflow: hidden; word-break:keep-all; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical}
.sec01 .news_warp .main_news .news_box .news_list { margin-top: 20px;}
.sec01 .news_warp .main_news .news_box .news_list li{ position: relative; display:flex; justify-content: space-between; padding-bottom:10px;}
.sec01 .news_warp .main_news .news_box .news_list li:before{/*content:"";display:block; width:3px; height:3px; border-radius:50%;background:#000;position:absolute;left:0;top:6px;*/}
.sec01 .news_warp .main_news .news_box .news_list li a { letter-spacing:-0.2pt; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.sec01 .news_warp .main_news .news_box .news_list li em {color: #aeaeae; font-size: 14px;}
.sec01 .news_warp .main_news .news_box .news_list li a:hover {text-decoration:underline; color: #1ba0b8;}
.sec01 .news_warp .main_news .news_box .news_list .btn_more {position: absolute; top:-64px; right:0; z-index:99;/* border-left:1px solid #ccc;*/ width:52px; height:52px; padding:16px 0 0 16px} 

/*진행중인 설문조사*/
.sec01 .survey_warp { width: 65%; margin-left: 2%;}
.sec01 .survey_warp .tit_con {display: flex; justify-content: space-between;}
.sec01 .survey_warp .tit_con strong {font-size: 25px; color: #000; font-weight: 500; }
.sec01 .survey_warp .tit_con .slide_btn {display:flex; align-items:center; height:40px; padding:0 10px 0 22px; border-radius:50px; }
.sec01 .survey_warp .tit_con .slide_btn > * {position:static; top:inherit;}
.sec01 .survey_warp .tit_con .slide_btn .swiper-pagination {width:50px; font-size:14px; color: #6e6e6e; line-height:2.1; }
.sec01 .survey_warp .tit_con .slide_btn .swiper-button-next,
.sec01 .survey_warp .tit_con .slide_btn .swiper-button-prev {width: 40px; height: 40px; margin:0 4px; margin-top:0; border: 1px solid #ddd; border-radius: 100%; background-repeat:no-repeat;  background-position:center;}
.sec01 .survey_warp .tit_con .slide_btn .swiper-button-next {background-image:url(../images/ico/ico_slide_next.png);}
.sec01 .survey_warp .tit_con .slide_btn .swiper-button-prev {background-image:url(../images/ico/ico_slide_prev.png);}
.sec01 .survey_warp .tit_con .slide_btn .swiper-button-next::after,
.sec01 .survey_warp .tit_con .slide_btn .swiper-button-prev::after {display:none;}
.sec01 .survey_warp .survey_swiper {position:relative; overflow: hidden; margin-top: 20px; }
.sec01 .survey_warp .survey_swiper .swiper-slide {position:relative; }
.sec01 .survey_warp .survey_swiper .swiper-wrapper {/*transform: none !important;*/}
.sec01 .survey_warp .survey_swiper li { margin-right: 16px !important; padding: 30px 14px; background: #f3f0e9; border-radius: 16px;}

.sec01 .survey_warp .survey_swiper li.gap{background: #fff;}

.sec01 .survey_warp .survey_swiper .tit {padding: 0 6px; font-size: 20px; color: #000; height: 80px;} 
.sec01 .survey_warp .survey_swiper .info_box { padding: 16px 6px; background: #fff; border-radius: 16px;}
.sec01 .survey_warp .survey_swiper .info_box dl {display: flex; align-items: center; }
.sec01 .survey_warp .survey_swiper .info_box dl:last-child {margin-top: 10px;}
.sec01 .survey_warp .survey_swiper .info_box dl dt {display: flex; justify-content: center; align-items: center; width: 50px; height: 28px; font-size: 14px; color: #fff; border-radius: 14px; }
.sec01 .survey_warp .survey_swiper .info_box dl dt.bg1 {background: #1ba0b8;}
.sec01 .survey_warp .survey_swiper .info_box dl dt.bg2 {background: #4f59a7;}
.sec01 .survey_warp .survey_swiper .info_box dl dd {margin-left: 5px; font-size: 15px; color: #666;}



/*바로가기 메뉴*/
.sec02 {display: flex; width: 1360px; margin: 30px auto 40px; }
.sec02 .quickbanner_warp {display: flex; flex-wrap: wrap; width: 100%;}
.sec02 .quickbanner_warp .item { padding: 0 30px; width: calc((100% - 40px)/3); height: 140px; margin-right: 20px; border-radius: 16px; }
.sec02 .quickbanner_warp .item a {display: flex; justify-content: space-between; align-items: center; width: 100%; height: 100%;}
.sec02 .quickbanner_warp .item strong {display: block; font-size: 20px; font-weight: 300;}
.sec02 .quickbanner_warp .item .ico_box {width: 100px; height: 100px; border-radius: 100%; background: #fff; background-repeat: no-repeat; background-position: center; transition:all .3s ease;}
.sec02 .quickbanner_warp .item .ico_box.ico1 {content: ""; display: block; background-image: url(../images/main/quickBanner_ico01.png); }
.sec02 .quickbanner_warp .item .ico_box.ico2 {content: ""; display: block; background-image: url(../images/main/quickBanner_ico02.png); }
.sec02 .quickbanner_warp .item .ico_box.ico3 {content: ""; display: block; background-image: url(../images/main/quickBanner_ico03.png); }
.sec02 .quickbanner_warp .item:nth-child(1) {background: #d8ebf6;}
.sec02 .quickbanner_warp .item:nth-child(2) {background: #d8f6f4;}
.sec02 .quickbanner_warp .item:nth-child(3) {margin-right: 0; background: #dbefe1; }
.sec02 .quickbanner_warp .item:hover .ico_box.ico1,
.sec02 .quickbanner_warp .item:hover .ico_box.ico2,
.sec02 .quickbanner_warp .item:hover .ico_box.ico3 {transform: scaleX(-1); }

/*메인화면 변경 2023.09.15 
.new_visual {width: 100%; background: url(../images/main/visual_bg.jpg) repeat-x; }
.new_visual .new_visual_con { text-align: center; }

.mainContents .sec01 { max-width: 1280px; margin: 50px auto; text-align: center;}
.mainContents .sec01 p {display: block; margin-bottom: 20px;}
.mainContents .sec01 ul {display: flex; }
.mainContents .sec01 ul li {width:calc((100% - 20px)/4); margin-right: 10px;}
.mainContents .sec01 ul li img {box-shadow: 5px 5px 14px 0 rgba(0,0,0,0.05); }

.mainContents .sec02 { text-align: center; background: #f3f0e9;}
.mainContents .sec02 .inner { width: 1280px; margin: 50px auto; padding: 40px 0 20px 0; }
.mainContents .sec02 p {display: block; margin-bottom: 20px;}
.mainContents .sec02 ul {display: flex; flex-wrap: wrap;  margin-bottom: 20px; }
.mainContents .sec02 ul li {width: calc(50% - 10px); margin-right: 10px; margin-bottom: 10px;}
.mainContents .sec02 ul li:nth-child(2n) {margin-right: 0;}
.mainContents .sec02 ul li img {box-shadow: 5px 5px 14px 0 rgba(0,0,0,0.05); }

.mainContents .sec03 {max-width: 1280px; margin: 50px auto; text-align: center;}
.mainContents .sec03 ul {display: flex;}

.mainContents .sec04 {max-width: 1280px; margin: 50px auto; text-align: center;}
.mainContents .sec04 ul {display: flex;}
.mainContents .sec04 ul li {width:calc((100% - 50px)/3); margin-right: 25px;}
.mainContents .sec04 ul li:last-child {margin-right: 0;}
leejm*/

/*메인시안추가 2안 2023.10.04 
.new_visual_2 {width: 100%;}
.new_visual_2 .new_visual_con { text-align: center; }

.mainContents_2 .sec01 { max-width: 1360px; margin: 30px auto; text-align: center;}
.mainContents_2 .sec01 ul {display: flex; }
.mainContents_2 .sec01 ul li:first-child {margin-right: 46px;}

.mainContents_2 .sec02 {max-width: 1360px; margin: 50px auto; text-align: center;}
.mainContents_2 .sec02 ul {display: flex;}
.mainContents_2 .sec02 ul li {width:calc((100% - 52px)/3); margin-right: 26px;}
.mainContents_2 .sec02 ul li:last-child {margin-right: 0;}

.new_visual_3 {width: 100%;}
.new_visual_3 .new_visual_con { text-align: center; }

.mainContents_3 .sec01 { width: 100%; text-align: center;}
.mainContents_3 .sec01 ul {display: flex; }
.mainContents_3 .sec01 ul li {width: 50%; padding: 60px 0;}
.mainContents_3 .sec01 ul li:first-child {text-align: right; padding-right: 40px; background: #f3f0e9;}
.mainContents_3 .sec01 ul li:last-child {text-align: left; padding-left: 40px;}

.mainContents_3 .sec02 {max-width: 1360px; margin: 50px auto; text-align: center;}
.mainContents_3 .sec02 ul {display: flex;}
.mainContents_3 .sec02 ul li {width:calc((100% - 52px)/3); margin-right: 26px;}
.mainContents_3 .sec02 ul li:last-child {margin-right: 0;}

leejm*/




@media all and (max-width:1820px){	
	
}

@media all and (max-width:1600px){
	/* 메인 비주얼 */
	.mainVisual_warp .inner {width: 100%;}
	.mainVisual_warp .inner .main_visual {width: 60%;}
	.mainVisual_warp .inner .target_warp {width: 40%;}

	/*공지사항,보도자료*/
	.sec01 {width: 100%;}

	/*바로가기 메뉴*/
	.sec02 {width: 100%;}
}

@media all and (max-width:1280px){
	/* 메인 비주얼 */
	.mainVisual_warp {height: auto; border-bottom-right-radius: 0; }
	.mainVisual_warp .inner .main_visual {width: 50%;}
	.mainVisual_warp .inner .target_warp {width: 50%;}

	/*공지사항,보도자료*/
	.sec01 {padding: 0 16px;}

	/*바로가기 메뉴*/
	.sec02 {padding: 0 16px;}
}

@media all and (max-width:1024px){
	/* 메인 비주얼 */
	.mainVisual_warp .inner .target_warp .target {margin-top:24px;}
	.mainVisual_warp .inner .target_warp .target li p  {font-size: 18px;}

	#mainVisual .visual_con {height:450px; overflow:hidden}
	#mainVisual .visual_con article {background-size:cover !important; height:450px; position:relative;}
	#mainVisual .visual_con .txt { top:10%; }
	#mainVisual .visual_con .txt strong { font-size:40px; font-weight:600; }
	#mainVisual .visual_con .txt p {  font-size:22px;}
	.visual_ctrl {  width:400px; }
	
	/*공지사항,보도자료*/
	.sec01 .news_warp .main_news li.news01 p.tit a,
	.sec01 .news_warp .main_news li.news02 p.tit a {height: 42px; line-height: 46px; border-radius: 21px;}
	.sec01 .news_warp .main_news li.news01 p.tit a.hover,
	.sec01 .news_warp .main_news li.news02 p.tit a.hover {font-size: 16px;}
	.sec01 .news_warp .main_news .news_box .first_box .cont .today {width: 60px; height: 60px;}
	.sec01 .news_warp .main_news .news_box .first_box .cont dl dt {font-size: 18px;}
	.sec01 .news_warp .main_news .news_box .news_list li {padding-bottom: 8px;}

	/*진행중인 설문조사*/
	.sec01 .survey_warp .tit_con strong {font-size: 22px;}
	.sec01 .survey_warp .survey_swiper {margin-top: 10px;}
	.sec01 .survey_warp .survey_swiper li {padding: 30px 10px;}
	.sec01 .survey_warp .survey_swiper .tit {font-size: 18px; }
	
}



@media all and (max-width:720px){
	/* 메인 비주얼 20231020 */
	.mainVisual_warp .inner {display: block;}
	.mainVisual_warp .inner .main_visual {width: 100%; text-align: center;}
	.mainVisual_warp .inner .target_warp {width: 100%;}
	.mainVisual_warp .inner .target_warp .target li {width: calc((100% - 20px)/3); margin:0 10px 10px 0;  }

	/*공지사항,보도자료*/
	.sec01 {flex-direction: column-reverse;}
	.sec01 .news_warp {width: 100%; margin-top: 30px;}

	/*진행중인 설문조사*/
	.sec01 .survey_warp {width: 100%; margin-left:0}
	.sec01 .survey_warp .survey_swiper li:nth-child(9),
	.sec01 .survey_warp .survey_swiper li:nth-child(10) {display: none;}

	/*바로가기 메뉴*/
	.sec02 .quickbanner_warp .item {padding: 0 20px; width: calc((100% - 20px)/3); margin-right: 10px;}
	.sec02 .quickbanner_warp .item strong {font-size: 18px;}
	.sec02 .quickbanner_warp .item .ico_box {width: 70px; height: 70px; background-size: 60%;}


}



@media all and (max-width:640px){
	/*바로가기 메뉴*/
	.sec02 .quickbanner_warp .item { width: calc((100%)); height: 100px; margin-right: 0; margin-bottom: 10px;}
	
}

@media all and (max-width:480px){

	
}

@media all and (max-width:320px){
	/* 메인 비주얼 */
	.mainVisual_warp .inner .target_warp .target li {width: calc((100% - 20px)/2); margin:0 10px 10px 0;  }
	.mainVisual_warp .inner .target_warp .target li:nth-child(2n) {margin-right: 0;}
	.mainVisual_warp .inner .target_warp .target li:nth-child(3n) {margin-right: 10px;}
}